/* line 1, ../scss/front.scss */
#block-views-slideshow-front {
  font-size: 0px;
 margin-top: 0;
}
/* line 5, ../scss/front.scss */
#block-views-slideshow-front .views-field-field-multiple-image img {
  height: auto;
  width: 100%;
}
/* line 11, ../scss/front.scss */
#block-views-slideshow-front .slick-slider {
  margin: 0px;
}
/* line 15, ../scss/front.scss */
#block-views-slideshow-front .slick-prev {
  background: url("../image/slideshow-previous.png");
  height: 54px;
  left: 15%;
  margin: -27px 0px 0px 0px;
  top: 50%;
  width: 54px;
}
/* line 23, ../scss/front.scss */
#block-views-slideshow-front .slick-prev:before {
  content: '';
}
/* line 28, ../scss/front.scss */
#block-views-slideshow-front .slick-next {
  background: url("../image/slideshow-next.png");
  height: 54px;
  margin: -27px 0px 0px 0px;
  right: 15%;
  top: 50%;
  width: 54px;
}

.youtube 
{
      position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
    
}
.youtube iframe 
{
    position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
    
}

/* line 36, ../scss/front.scss */
#block-views-slideshow-front .slick-next:before {
  content: '';
}

/* line 42, ../scss/front.scss */
#block-menu-menu-our-program, #block-menu-menu-program-kami {
  padding: 40px 0px;
}
/* line 45, ../scss/front.scss */
#block-menu-menu-our-program h2, #block-menu-menu-program-kami h2 {
  color: #444444;
  font-size: 30px;
  margin: 0px 0px 30px 0px;
  text-align: center;
  text-transform: uppercase;
}
/* line 53, ../scss/front.scss */
#block-menu-menu-our-program .menu, #block-menu-menu-program-kami .menu {
  font-size: 0px;
  text-align: center;
}
/* line 57, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf, #block-menu-menu-program-kami .menu .leaf {
  display: inline-block;
  margin: 0px 50px 0px 0px;
}
/* line 61, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf a, #block-menu-menu-program-kami .menu .leaf a {
  display: block;
  height: 206px;
  width: 206px;
}
/* line 68, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf:nth-child(1) a, #block-menu-menu-program-kami .menu .leaf:nth-child(1) a {
  background-image: url("../image/space-to-build-front.png");
}
/* line 74, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf:nth-child(2) a, #block-menu-menu-program-kami .menu .leaf:nth-child(2) a {
  background-image: url("../image/word-to-share-front.png");
}
/* line 79, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf:nth-child(3), #block-menu-menu-program-kami .menu .leaf:nth-child(3) {
  margin: 0px;
}
/* line 82, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf:nth-child(3) a, #block-menu-menu-program-kami .menu .leaf:nth-child(3) a {
  background-image: url("../image/value-to-do-front.png");
}
/* line 87, ../scss/front.scss */
#block-menu-menu-our-program .menu .leaf.last, #block-menu-menu-program-kami .menu .leaf.last {
  display: none;
}

/* line 94, ../scss/front.scss */
.content-wrapper {
  background: url("../image/front-background.png");
}

/* line 98, ../scss/front.scss */
.region-content {
  background-image: url("../image/front-quote-left.png"), url("../image/front-quote-right.png");
  background-position: left top, right bottom;
  background-repeat: no-repeat;
  font-size: 27px;
  padding-bottom: 50px;
  padding-top: 50px;
  text-align: center;
}

/* line 108, ../scss/front.scss */
#block-system-main {
  margin: 0px auto;
  width: 780px;
}
/* line 113, ../scss/front.scss */
#block-system-main p:nth-child(1) {
  margin: 0px 0px 20px 0px;
}
/* line 117, ../scss/front.scss */
#block-system-main p:nth-child(2) {
  font-size: 18px;
  margin: 0px 0px 35px 0px;
}
/* line 122, ../scss/front.scss */
#block-system-main p a {
  color: #0080A6;
  font-size: 20px;
}
/* line 126, ../scss/front.scss */
#block-system-main p a span {
  border-bottom: 1px solid #0080A6;
  padding: 0px 0px 1px 0px;
}

/* line 134, ../scss/front.scss */
#block-views-blog-front {
  font-size: 15px;
  margin: 0px auto;
  padding: 50px 0px;
  width: 960px;
}
/* line 140, ../scss/front.scss */
#block-views-blog-front .view-content {
  padding: 0px 70px;
}
/* line 144, ../scss/front.scss */
#block-views-blog-front .blog-container {
  overflow: hidden;
}
/* line 147, ../scss/front.scss */
#block-views-blog-front .blog-container > a {
  display: block;
  float: left;
  margin: 0px 20px 0px 0px;
  width: 390px;
}
/* line 154, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right {
  float: left;
  padding: 20px 0px;
  width: 410px;
}
/* line 159, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-header {
  font-weight: bold;
  margin: 0px 0px 10px 0px;
  overflow: hidden;
}
/* line 164, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-header .blog-date {
  border-right: 1px solid #999999;
  float: left;
  margin: 0px 9px 0px 0px;
  position: relative;
  text-align: center;
  /*top: -10px;*/
  width: 60px;
}
/* line 173, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-header .blog-date .number {
  display: block;
  font-size: 40px;
}
/* line 179, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-header .blog-title {
  float: left;
  font-size: 17px;
  width: 340px;
}
/* line 186, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-author {
  display: block;
}
/* line 190, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-tags {
  display: block;
  margin: 0px 0px 20px 0px;
}
/* line 195, ../scss/front.scss */
#block-views-blog-front .blog-container .blog-right .blog-read-more {
  color: #000000;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  margin: 20px 0px 0px 0px;
}
/* line 205, ../scss/front.scss */
#block-views-blog-front .slick-prev {
  background: url("../image/blog-previous.png");
  height: 54px;
  left: 0px;
  margin: -27px 0px 0px 0px;
  top: 50%;
  width: 54px;
}
/* line 213, ../scss/front.scss */
#block-views-blog-front .slick-prev:before {
  content: '';
}
/* line 218, ../scss/front.scss */
#block-views-blog-front .slick-next {
  background: url("../image/blog-next.png");
  height: 54px;
  margin: -27px 0px 0px 0px;
  right: 0px;
  top: 50%;
  width: 54px;
}
/* line 226, ../scss/front.scss */
#block-views-blog-front .slick-next:before {
  content: '';
}

@media screen and (max-width: 980px) {
  /* line 233, ../scss/front.scss */
  #block-views-blog-front {
    padding-left: 1%;
    padding-right: 1%;
    width: 98%;
  }
  /* line 239, ../scss/front.scss */
  #block-views-blog-front .blog-container > a {
    margin-right: 5%;
    width: 40%;
  }
  /* line 243, ../scss/front.scss */
  #block-views-blog-front .blog-container > a img {
    height: auto;
    width: 100%;
  }
  /* line 249, ../scss/front.scss */
  #block-views-blog-front .blog-container .blog-right {
    width: 55%;
  }
  /* line 253, ../scss/front.scss */
  #block-views-blog-front .blog-container .blog-right .blog-header .blog-date {
    margin-right: 3%;
    width: 19%;
  }
  /* line 258, ../scss/front.scss */
  #block-views-blog-front .blog-container .blog-right .blog-header .blog-title {
    width: 77%;
  }
}
@media screen and (max-width: 800px) {
  /* line 270, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf, #block-menu-menu-program-kami .menu .leaf {
    margin-right: 20px;
  }
  /* line 273, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf a, #block-menu-menu-program-kami .menu .leaf a {
    background-size: cover;
    height: 190px;
    width: 190px;
  }

  /* line 282, ../scss/front.scss */
  #block-system-main {
    padding-left: 8%;
    padding-right: 8%;
    width: 84%;
  }
}
@media screen and (max-width: 630px) {
  /* line 292, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf, #block-menu-menu-program-kami .menu .leaf {
    margin-right: 20px;
  }
  /* line 295, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf a, #block-menu-menu-program-kami .menu .leaf a {
    height: 150px;
    width: 150px;
  }
}
@media screen and (max-width: 600px) {
  /* line 306, ../scss/front.scss */
  #block-views-blog-front .view-content {
    padding-left: 0px;
    padding-right: 0px;
  }
  /* line 312, ../scss/front.scss */
  #block-views-blog-front .blog-container > a {
    display: none;
  }
  /* line 316, ../scss/front.scss */
  #block-views-blog-front .blog-container .blog-right {
    width: 100%;
  }
  /* line 321, ../scss/front.scss */
  #block-views-blog-front .slick-prev {
    bottom: 0px;
    left: 50%;
    margin-bottom: -50px;
    margin-left: -60px;
    margin-top: 0px;
    top: auto;
  }
  /* line 330, ../scss/front.scss */
  #block-views-blog-front .slick-next {
    bottom: 0px;
    margin-bottom: -50px;
    margin-right: -60px;
    margin-top: 0px;
    right: 50%;
    top: auto;
  }
}
@media screen and (max-width: 510px) {
  /* line 344, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf, #block-menu-menu-program-kami .menu .leaf {
    display: block;
    margin-bottom: 20px;
    margin-right: 0px;
    text-align: center;
  }
  /* line 350, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf a, #block-menu-menu-program-kami .menu .leaf a {
    display: inline-block;
  }
  /* line 354, ../scss/front.scss */
  #block-menu-menu-our-program .menu .leaf:last-child, #block-menu-menu-program-kami .menu .leaf:last-child {
    margin-bottom: 0px;
  }
}
